---
title: ngd-tequila
description: 
published: true
date: 2025-02-09T18:08:19.015Z
tags: 
editor: markdown
dateCreated: 2025-02-09T17:48:34.340Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/6444037" target="_blank">NGD-PILLBOXADDON</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-pillboxaddon**  
   Place `ngd-tequila` AND `ngd-dj` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
['tequilala'] = {
    label = 'Tequila-la',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
  
## QB (new jobs.lua)

  
```lua
tequilala = {
    label = 'Tequila-La',
    type = 'tequilala',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
## QBX

```lua
pillboxfood = {
    label = 'Pillbox Food',
    type = 'pillboxfood',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
tequilala = {
    label = 'Tequila-La',
    type = 'teauilala',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('tequilala', 'Tequila-La', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'tequilala', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'tequilala', 'boss', 1, 'Boss', 200, '{}', '{}');
```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
    ["ngd_pilllb"] = { -- lightbeer_glass
        label = "Pillbox Light Beer",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllb.png",
        }
    },
    ["ngd_pilllager"] = { -- mediumtbeer_glass
        label = "Pillbox Lager",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllager.png",
        }
    },
    ["ngd_pillstout"] = { -- darktbeer_glass
        label = "Pillbox Stout",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillstout.png",
        }
    },
    --Consumables
    ["ngd_pillpopcorn"] = { -- lgm_pillboxfood_1
        label = "Popcorn",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "lgm_pillboxfood_1.png",
        }
    },
    ["ngd_pillsalad"] = { -- lgm_pillboxfood_2
        label = "Pillbox Salad",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsalad.png",
        }
    },
    ["ngd_pillcheeseburger"] = { -- lgm_pillboxfood_3
        label = "Pillbox Cheeseburger",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcheeseburger.png",
        }
    },
    ["ngd_pillchickensand"] = { -- lgm_pillboxfood_4
        label = "Pillbox Chicken Sandwich",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchickensand.png",
        }
    },
    ["ngd_pillcoffee"] = { -- lgm_pillboxfood_5
        label = "Bean Machine Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcoffee.png",
        }
    },
    ["ngd_pillfries"] = { -- lgm_pillboxfood_6
        label = "Pillbox Fries",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillfries.png",
        }
    },
    ["ngd_pillteqsunrise"] = { -- lgm_pillboxfood_7
        label = "Pillbox Tequila Sunrise",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillteqsunrise.png",
        }
    },
    ["ngd_pillwatercup1"] = { -- lgm_pillboxfood_8
        label = "Pillbox Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwatercup1.png",
        }
    },
    ["ngd_pillwatercup2"] = { -- lgm_pillboxfood_9
        label = "Pillbox Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwatercup2.png",
        }
    },
    ["ngd_pilllemonade"] = { -- lgm_pillboxfood_10
        label = "Pillbox Lemonade",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllemonade.png",
        }
    },
    ["ngd_pillicedcoffee"] = { -- lgm_pillboxfood_11
        label = "Pillbox Iced Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillicedcoffee.png",
        }
    },
    ["ngd_pillicedcoffeecream"] = { -- lgm_pillboxfood_12
        label = "Pillbox Iced Coffee With Cream",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillicedcoffeecream.png",
        }
    },
    ["ngd_pillmartini"] = { -- lgm_pillboxfood_13
        label = "Pillbox Martini",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillmartini.png",
        }
    },
    ["ngd_pillblackcoffee"] = { -- lgm_pillboxfood_14
        label = "Pillbox Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillblackcoffee.png",
        }
    },
    ["ngd_pillcap"] = { -- lgm_pillboxfood_15
        label = "Pillbox Cappuccino",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcap.png",
        }
    },
    ["ngd_pillwatercup3"] = { -- lgm_pillboxfood_16
        label = "Pillbox Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwatercup3.png",
        }
    },
    ["ngd_pillhotdog"] = { -- lgm_pillboxfood_17
        label = "Pillbox Hotdog",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhotdog.png",
        }
    },
    ["ngd_pillespresso"] = { -- lgm_pillboxfood_18
        label = "Pillbox Espresso",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillespresso.png",
        }
    },
    ["ngd_pillespressodouble"] = { -- lgm_pillboxfood_19
        label = "Pillbox Double Espresso",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillespressodouble.png",
        }
    },
    ["ngd_pillwaterbottle"] = { -- hollywoodiownu_water_bottle_1
        label = "Pillbox Water Jug",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwaterbottle.png",
        }
    },
    --vanilla prop drinks
    ["ngd_pillecola"] = { -- prop_ecola_can
        label = "E-Cola",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillecola.png",
        }
    },
    ["ngd_pillsprunk"] = { -- prop_ld_can_01b
        label = "Sprunk",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsprunk.png",
        }
    },
    ["ngd_pillorangotank"] = { -- prop_orang_can_01
        label = "Orang-O-Tang",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillorangotank.png",
        }
    },
    ["ngd_pilljunkquickfix"] = { -- sf_prop_sf_can_01a
        label = "Junk Quick Fix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilljunkquickfix.png",
        }
    },
    ["ngd_pillenergydrink"] = { -- prop_energy_drink
        label = "Junk Energy Drink",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillenergydrink.png",
        }
    },
    ["ngd_pillecolacup"] = { -- v_62_ecolacup002
        label = "E-Cola",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillecolacup.png",
        }
    },
    ["ngd_pilldietecolacup"] = { -- v_62_ecolacup01
        label = "Diet E-Cola",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilldietecolacup.png",
        }
    },

    --vanilla prop candy
    ["ngd_pillpsqs"] = { -- prop_candy_pqs
        label = "P's & Q's",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpsqs.png",
        }
    },
    ["ngd_pillmeteorite"] = { -- prop_choc_meto
        label = "Meteorite",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillmeteorite.png",
        }
    },
    ["ngd_pillego"] = { -- prop_choc_ego
        label = "Ego Bar",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillego.png",
        }
    },
    ["ngd_pillwhisky"] = { -- prop_drink_whisky
        label = "Whisky",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwhisky.png",
        }
    },
    ["ngd_pillchampagne"] = { -- h4_p_h4_champ_flute_s
        label = "Champagne",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchampagne.png",
        }
    },
    ["ngd_pillredwine"] = { -- prop_drink_redwine
        label = "Red Wine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillredwine.png",
        }
    },
    ["ngd_pillwhitewine"] = { -- prop_drink_whtwine
        label = "White Wine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwhitewine.png",
        }
    },
    --ingredients
    ["ngd_pillhotdogbun"] = {
        label = "Hotdog Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhotdogbun.png",
        }
    },
    ["ngd_pillhotdoguncooked"] = {
        label = "Uncooked Hotdog",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhotdoguncooked.png",
        }
    },
        ["ngd_pillrocksglass"] = {
        label = "Rocks Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrocksglass.png",
        }
    },
    ["ngd_pilltallglass"] = {
        label = "Tall Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilltallglass.png",
        }
    },
    ["ngd_pillmarglass"] = {
        label = "Martini Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillmarglass.png",
        }
    },
    ["ngd_pillcapglass"] = {
        label = "Cappuccino Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcapglass.png",
        }
    },
    ["ngd_pillcoffeeglass"] = {
        label = "Coffee Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcoffeeglass.png",
        }
    },
    ["ngd_pillespressoglass"] = {
        label = "Espresso Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillespressoglass.png",
        }
    },
    ["ngd_pillwineglass"] = {
        label = "Wine Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwineglass.png",
        }
    },
    ["ngd_pillchamglass"] = {
        label = "Champagene Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchamglass.png",
        }
    },
    ["ngd_pillecolacupempty"] = {
        label = "Empty E-Cola Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillecolacupempty.png",
        }
    },
    ["ngd_pillcoffeetogocup"] = {
        label = "Empty To-Go Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcoffeetogocup.png",
        }
    },
    ["ngd_pilltequila"] = {
        label = "Tequila",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilltequila.png",
        }
    },
    ["ngd_pillgin"] = {
        label = "Gin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillgin.png",
        }
    },
    ["ngd_pillchambottle"] = {
        label = "Champagene Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillchambottle.png",
        }
    },
    ["ngd_pillwhiskybottle"] = {
        label = "Whisky Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwhiskybottle.png",
        }
    },
    ["ngd_pillrwbottle"] = {
        label = "Red Wine Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrwbottle.png",
        }
    },
    ["ngd_pillwwbottle"] = {
        label = "White Wine Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillwwbottle.png",
        }
    },
    ["ngd_pilloj"] = {
        label = "Orange Juice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilloj.png",
        }
    },
    ["ngd_pillgrenadine"] = {
        label = "Grenadine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillgrenadine.png",
        }
    },
    ["ngd_pillice"] = {
        label = "Ice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillice.png",
        }
    },
    ["ngd_pillskylinebeans"] = {
        label = "Skyline Coffee Beans",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillskylinebeans.png",
        }
    },
    ["ngd_pillcream"] = {
        label = "Coffee Creamer",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcream.png",
        }
    },
    ["ngd_pillhamburgerbun"] = {
        label = "Hamburger Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillhamburgerbun.png",
        }
    },
    ["ngd_pillboxburger"] = {
        label = "Raw Hamburger",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillboxburger.png",
        }
    },
    ["ngd_pilllettuce"] = {
        label = "Lettuce",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllettuce.png",
        }
    },
    ["ngd_pilltomatoes"] = {
        label = "Tomatoes",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilltomatoes.png",
        }
    },
    ["ngd_pillcheese"] = {
        label = "Cheese",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcheese.png",
        }
    },
    ["ngd_pillrawchicken"] = {
        label = "Raw Chicken",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrawchicken.png",
        }
    },
    ["ngd_pillflour"] = {
        label = "Flour",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillflour.png",
        }
    },
    ["ngd_pillpotato"] = {
        label = "Potato",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpotato.png",
        }
    },
    ["ngd_pillpotatosliced"] = {
        label = "Potato Sliced",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpotatosliced.png",
        }
    },
    ["ngd_pillsalt"] = {
        label = "Salt",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsalt.png",
        }
    },
    ["ngd_pillolive"] = {
        label = "Green Olives",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillolive.png",
        }
    },
    ["ngd_pillplasticcup"] = {
        label = "Plastic Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillplasticcup.png",
        }
    },
    ["ngd_pilllemon"] = {
        label = "Lemon",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilllemon.png",
        }
    },

    --PILLBOXADDON PHARMACY
    --Consumables
    ["ngd_pillpainmeds"] = {
        label = "Pain Meds",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpainmeds.png",
        }
    },
    ["ngd_pillstamina"] = {
        label = "Stamina Meds",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillstamina.png",
        }
    },
    ["ngd_pillcaffeinepills"] = {
        label = "Caffeine Pills",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillcaffeinepills.png",
        }
    },
    ["ngd_pillsteroids"] = {
        label = "Steroid Meds",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsteroids.png",
        }
    },
    ["ngd_pillantidep"] = {
        label = "Anti Depressants",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillantidep.png",
        }
    },
    --Ingredients
    ["ngd_pillemptybottle"] = {
        label = "Empty Pill Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillemptybottle.png",
        }
    },
    ["ngd_pillpharmwater"] = {
        label = "Pharmaceutical Grade Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillpharmwater.png",
        }
    },
    ["ngd_pillbindingagent"] = {
        label = "Pharmaceutical Binding Agent",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillbindingagent.png",
        }
    },
    ["ngd_pillviatmix"] = {
        label = "Vitamin Mix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillviatmix.png",
        }
    },
    ["ngd_pillanabolicsteroid"] = {
        label = "Anabolic Steroid Mix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillanabolicsteroid.png",
        }
    },
    ["ngd_pillherb"] = {
        label = "Herb Mix",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillherb.png",
        }
    },
    ["ngd_pillsugar"] = {
        label = "Sugar",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillsugar.png",
        }
    },
    ["ngd_pillrawcaffeine"] = {
        label = "Caffeine Powder",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillrawcaffeine.png",
        }
    },
    ["ngd_pilldiazepam"] = {
        label = "Powdered Diazepam",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pilldiazepam.png",
        }
    },
    ["ngd_pillserotonin"] = {
        label = "Serotonin Booster",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_pillserotonin.png",
        }
    },
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
ngd_teqlightbeer = { name = 'ngd_teqlightbeer', label = 'Tequila IPA', weight = 0, type = 'item', image = 'ngd_teqlightbeer.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqmediumbeer = { name = 'ngd_teqmediumbeer', label = 'Tequila Lager', weight = 0, type = 'item', image = 'ngd_teqmediumbeer.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqdarkbeer = { name = 'ngd_teqdarkbeer', label = 'Tequila Stout', weight = 0, type = 'item', image = 'ngd_teqmediumbeer.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqlagerbot = { name = 'ngd_teqlagerbot', label = 'Tequila Bottled Lager', weight = 0, type = 'item', image = 'ngd_teqlagerbot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqstoutbot = { name = 'ngd_teqstoutbot', label = 'Tequila Bottled Stout', weight = 0, type = 'item', image = 'ngd_teqstoutbot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqportbot = { name = 'ngd_teqportbot', label = 'Tequila Bottled Porter', weight = 0, type = 'item', image = 'ngd_teqportbot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqipabot = { name = 'ngd_teqipabot', label = 'Tequila Bottled IPA', weight = 0, type = 'item', image = 'ngd_teqipabot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqcheeseburger = { name = 'ngd_teqcheeseburger', label = 'Tequila Burger', weight = 0, type = 'item', image = 'ngd_teqcheeseburger.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqhotdog = { name = 'ngd_teqhotdog', label = 'Tequila Dog', weight = 0, type = 'item', image = 'ngd_teqhotdog.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqnachos = { name = 'ngd_teqnachos', label = 'Tequila Nachos', weight = 0, type = 'item', image = 'ngd_teqnachos.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqteqp = { name = 'ngd_teqteqp', label = 'Tequila Poison', weight = 0, type = 'item', image = 'ngd_teqteqp.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqmp = { name = 'ngd_teqmp', label = 'Magic Potion', weight = 0, type = 'item', image = 'ngd_teqmp.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teq50sog = { name = 'ngd_teq50sog', label = '50 Shades Of Gin', weight = 0, type = 'item', image = 'ngd_teq50sog.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqemp = { name = 'ngd_teqemp', label = 'Gin Empress', weight = 0, type = 'item', image = 'ngd_teqemp.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqdb = { name = 'ngd_teqdb', label = 'Diamond Blue', weight = 0, type = 'item', image = 'ngd_teqdb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqfc = { name = 'ngd_teqfc', label = 'Fleur Collins', weight = 0, type = 'item', image = 'ngd_teqfc.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqrd = { name = 'ngd_teqrd', label = 'Red Devil', weight = 0, type = 'item', image = 'ngd_teqrd.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqcs = { name = 'ngd_teqcs', label = 'Vodka Sunrise', weight = 0, type = 'item', image = 'ngd_teqcs.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqds = { name = 'ngd_teqds', label = 'The Dark Side', weight = 0, type = 'item', image = 'ngd_teqds.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_tequsd = { name = 'ngd_tequsd', label = 'The Upside, Down', weight = 0, type = 'item', image = 'ngd_tequsd.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqemerald = { name = 'ngd_teqemerald', label = 'Emerald', weight = 0, type = 'item', image = 'ngd_teqemerald.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqblm = { name = 'ngd_teqblm', label = 'Blue Majito', weight = 0, type = 'item', image = 'ngd_teqblm.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqgs = { name = 'ngd_teqgs', label = 'Green Screwdriver', weight = 0, type = 'item', image = 'ngd_teqgs.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqreaper = { name = 'ngd_teqreaper', label = 'Reaper', weight = 0, type = 'item', image = 'ngd_teqreaper.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqom = { name = 'ngd_teqom', label = 'Orange Martini', weight = 0, type = 'item', image = 'ngd_teqom.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqbw = { name = 'ngd_teqbw', label = 'Black Widow', weight = 0, type = 'item', image = 'ngd_teqbw.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqmar = { name = 'ngd_teqmar', label = 'Island Martini', weight = 0, type = 'item', image = 'ngd_teqbw.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqlmar = { name = 'ngd_teqlmar', label = 'Lagoon Martini', weight = 0, type = 'item', image = 'ngd_teqlmar.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqredwine = { name = 'ngd_teqredwine', label = 'Red Wine', weight = 0, type = 'item', image = 'ngd_teqredwine.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqwhitewine = { name = 'ngd_teqwhitewine', label = 'White Wine', weight = 0, type = 'item', image = 'ngd_teqwhitewine.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqchampagne = { name = 'ngd_teqchampagne', label = 'Champagne', weight = 0, type = 'item', image = 'ngd_teqchampagne.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqwhisky = { name = 'ngd_teqwhisky', label = 'Whisky', weight = 0, type = 'item', image = 'ngd_teqwhisky.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqwhiskybottle = { name = 'ngd_teqwhiskybottle', label = 'Whisky Bottle', weight = 0, type = 'item', image = 'ngd_teqwhiskybottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqrocksglass = { name = 'ngd_teqrocksglass', label = 'Rocks Glass', weight = 0, type = 'item', image = 'ngd_teqrocksglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcbj = { name = 'ngd_teqcbj', label = 'Cranberry Juice', weight = 0, type = 'item', image = 'ngd_teqcbj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqblkvodka = { name = 'ngd_teqblkvodka', label = 'Black Vodka', weight = 0, type = 'item', image = 'ngd_teqblkvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqolive = { name = 'ngd_teqolive', label = 'Olives', weight = 0, type = 'item', image = 'ngd_teqolive.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcocorum = { name = 'ngd_teqcocorum', label = 'Coconut Rum', weight = 0, type = 'item', image = 'ngd_teqcocorum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqmint = { name = 'ngd_teqmint', label = 'Fresh Mint', weight = 0, type = 'item', image = 'ngd_teqmint.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqrum = { name = 'ngd_teqrum', label = 'Rum', weight = 0, type = 'item', image = 'ngd_teqrum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqmidori = { name = 'ngd_teqmidori', label = 'Midori', weight = 0, type = 'item', image = 'ngd_teqmidori.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqrwbottle = { name = 'ngd_teqrwbottle', label = 'Red Wine Bottle', weight = 0, type = 'item', image = 'ngd_teqrwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqwwbottle = { name = 'ngd_teqwwbottle', label = 'White Wine Bottle', weight = 0, type = 'item', image = 'ngd_teqwwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqtonic = { name = 'ngd_teqtonic', label = 'Tonic Water', weight = 0, type = 'item', image = 'ngd_teqtonic.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqchambottle = { name = 'ngd_teqchambottle', label = 'Champagne Bottle', weight = 0, type = 'item', image = 'ngd_teqchambottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqoj = { name = 'ngd_teqoj', label = 'Orange Juice', weight = 0, type = 'item', image = 'ngd_teqoj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqvermouth = { name = 'ngd_teqvermouth', label = 'Vermouth', weight = 0, type = 'item', image = 'ngd_teqvermouth.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcdv = { name = 'ngd_teqcdv', label = 'Creme De Violette', weight = 0, type = 'item', image = 'ngd_teqcdv.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqlimejuice = { name = 'ngd_teqlimejuice', label = 'Lime Juice', weight = 0, type = 'item', image = 'ngd_teqlimejuice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqgin = { name = 'ngd_teqgin', label = 'Gin', weight = 0, type = 'item', image = 'ngd_teqgin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqgrenadine = { name = 'ngd_teqgrenadine', label = 'Grenadine', weight = 0, type = 'item', image = 'ngd_teqgrenadine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqvodka = { name = 'ngd_teqvodka', label = 'Vodka', weight = 0, type = 'item', image = 'ngd_teqvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqice = { name = 'ngd_teqice', label = 'Ice', weight = 0, type = 'item', image = 'ngd_teqice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqbc = { name = 'ngd_teqbc', label = 'Blue Curacao', weight = 0, type = 'item', image = 'ngd_teqbc.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqpj = { name = 'ngd_teqpj', label = 'Pineapple Juice', weight = 0, type = 'item', image = 'ngd_teqpj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqtequila = { name = 'ngd_teqtequila', label = 'Tequila', weight = 0, type = 'item', image = 'ngd_teqtequila.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcheese = { name = 'ngd_teqcheese', label = 'Cheese', weight = 0, type = 'item', image = 'ngd_teqcheese.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqsalt = { name = 'ngd_teqsalt', label = 'Salt', weight = 0, type = 'item', image = 'ngd_teqsalt.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqboxburger = { name = 'ngd_teqboxburger', label = 'Raw Hamburger', weight = 0, type = 'item', image = 'ngd_teqboxburger.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhamburgerbun = { name = 'ngd_teqhamburgerbun', label = 'Hamburger Bun', weight = 0, type = 'item', image = 'ngd_teqhamburgerbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhotdoguncooked = { name = 'ngd_teqhotdoguncooked', label = 'Cold Weiner', weight = 0, type = 'item', image = 'ngd_teqhotdoguncooked.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhotdogbun = { name = 'ngd_teqhotdogbun', label = 'Weiner Bun', weight = 0, type = 'item', image = 'ngd_teqhotdogbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqchips = { name = 'ngd_teqchips', label = 'Nachos Chips', weight = 0, type = 'item', image = 'ngd_teqchips.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqnachocheese = { name = 'ngd_teqnachocheese', label = 'Nachos Cheese', weight = 0, type = 'item', image = 'ngd_teqnachocheese.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqtallglass = { name = 'ngd_teqtallglass', label = 'Tall Glass', weight = 0, type = 'item', image = 'ngd_teqtallglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqmarglass = { name = 'ngd_teqmarglass', label = 'Martini Glass', weight = 0, type = 'item', image = 'ngd_teqmarglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhurglass = { name = 'ngd_teqhurglass', label = 'Hurricane Glass', weight = 0, type = 'item', image = 'ngd_teqhurglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqwineglass = { name = 'ngd_teqwineglass', label = 'Wine Glass', weight = 0, type = 'item', image = 'ngd_teqwineglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqchamglass = { name = 'ngd_teqchamglass', label = 'Champagene Glass', weight = 0, type = 'item', image = 'ngd_teqchamglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqvip = { name = 'ngd_teqvip', label = 'Tequila-La VIP Pass', weight = 0, type = 'item', image = 'ngd_teqvip.png', unique = true, useable = false, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
 ['ngd_teqlightbeer'] = { ['name'] = 'ngd_teqlightbeer', ['label'] = 'Tequila IPA', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlightbeer.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmediumbeer'] = { ['name'] = 'ngd_teqmediumbeer', ['label'] = 'Tequila Lager', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmediumbeer.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqdarkbeer'] = { ['name'] = 'ngd_teqdarkbeer', ['label'] = 'Tequila Stout', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmediumbeer.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqlagerbot'] = { ['name'] = 'ngd_teqlagerbot', ['label'] = 'Tequila Bottled Lager', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlagerbot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqstoutbot'] = { ['name'] = 'ngd_teqstoutbot', ['label'] = 'Tequila Bottled Stout', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqstoutbot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqportbot'] = { ['name'] = 'ngd_teqportbot', ['label'] = 'Tequila Bottled Porter', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqportbot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqipabot'] = { ['name'] = 'ngd_teqipabot', ['label'] = 'Tequila Bottled IPA', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqipabot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcheeseburger'] = { ['name'] = 'ngd_teqcheeseburger', ['label'] = 'Tequila Burger', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcheeseburger.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhotdog'] = { ['name'] = 'ngd_teqhotdog', ['label'] = 'Tequila Dog', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhotdog.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqnachos'] = { ['name'] = 'ngd_teqnachos', ['label'] = 'Tequila Nachos', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqnachos.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqteqp'] = { ['name'] = 'ngd_teqteqp', ['label'] = 'Tequila Poison', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqteqp.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmp'] = { ['name'] = 'ngd_teqmp', ['label'] = 'Magic Potion', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmp.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teq50sog'] = { ['name'] = 'ngd_teq50sog', ['label'] = '50 Shades Of Gin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teq50sog.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqemp'] = { ['name'] = 'ngd_teqemp', ['label'] = 'Gin Empress', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqemp.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqdb'] = { ['name'] = 'ngd_teqdb', ['label'] = 'Diamond Blue', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqdb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqfc'] = { ['name'] = 'ngd_teqfc', ['label'] = 'Fleur Collins', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqfc.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrd'] = { ['name'] = 'ngd_teqrd', ['label'] = 'Red Devil', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrd.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcs'] = { ['name'] = 'ngd_teqcs', ['label'] = 'Vodka Sunrise', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcs.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqds'] = { ['name'] = 'ngd_teqds', ['label'] = 'The Dark Side', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqds.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_tequsd'] = { ['name'] = 'ngd_tequsd', ['label'] = 'The Upside, Down', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_tequsd.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqemerald'] = { ['name'] = 'ngd_teqemerald', ['label'] = 'Emerald', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqemerald.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqblm'] = { ['name'] = 'ngd_teqblm', ['label'] = 'Blue Majito', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqblm.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqgs'] = { ['name'] = 'ngd_teqgs', ['label'] = 'Green Screwdriver', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqgs.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqreaper'] = { ['name'] = 'ngd_teqreaper', ['label'] = 'Reaper', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqreaper.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqom'] = { ['name'] = 'ngd_teqom', ['label'] = 'Orange Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqom.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqbw'] = { ['name'] = 'ngd_teqbw', ['label'] = 'Black Widow', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqbw.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmar'] = { ['name'] = 'ngd_teqmar', ['label'] = 'Island Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqbw.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqlmar'] = { ['name'] = 'ngd_teqlmar', ['label'] = 'Lagoon Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlmar.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqredwine'] = { ['name'] = 'ngd_teqredwine', ['label'] = 'Red Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqredwine.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwhitewine'] = { ['name'] = 'ngd_teqwhitewine', ['label'] = 'White Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwhitewine.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchampagne'] = { ['name'] = 'ngd_teqchampagne', ['label'] = 'Champagne', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchampagne.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwhisky'] = { ['name'] = 'ngd_teqwhisky', ['label'] = 'Whisky', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwhisky.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwhiskybottle'] = { ['name'] = 'ngd_teqwhiskybottle', ['label'] = 'Whisky Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwhiskybottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrocksglass'] = { ['name'] = 'ngd_teqrocksglass', ['label'] = 'Rocks Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrocksglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcbj'] = { ['name'] = 'ngd_teqcbj', ['label'] = 'Cranberry Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcbj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqblkvodka'] = { ['name'] = 'ngd_teqblkvodka', ['label'] = 'Black Vodka', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqblkvodka.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqolive'] = { ['name'] = 'ngd_teqolive', ['label'] = 'Olives', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqolive.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcocorum'] = { ['name'] = 'ngd_teqcocorum', ['label'] = 'Coconut Rum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcocorum.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmint'] = { ['name'] = 'ngd_teqmint', ['label'] = 'Fresh Mint', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmint.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrum'] = { ['name'] = 'ngd_teqrum', ['label'] = 'Rum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrum.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmidori'] = { ['name'] = 'ngd_teqmidori', ['label'] = 'Midori', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmidori.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrwbottle'] = { ['name'] = 'ngd_teqrwbottle', ['label'] = 'Red Wine Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrwbottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwwbottle'] = { ['name'] = 'ngd_teqwwbottle', ['label'] = 'White Wine Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwwbottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqtonic'] = { ['name'] = 'ngd_teqtonic', ['label'] = 'Tonic Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqtonic.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchambottle'] = { ['name'] = 'ngd_teqchambottle', ['label'] = 'Champagne Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchambottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqoj'] = { ['name'] = 'ngd_teqoj', ['label'] = 'Orange Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqoj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqvermouth'] = { ['name'] = 'ngd_teqvermouth', ['label'] = 'Vermouth', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqvermouth.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcdv'] = { ['name'] = 'ngd_teqcdv', ['label'] = 'Creme De Violette', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcdv.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqlimejuice'] = { ['name'] = 'ngd_teqlimejuice', ['label'] = 'Lime Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlimejuice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqgin'] = { ['name'] = 'ngd_teqgin', ['label'] = 'Gin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqgin.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqgrenadine'] = { ['name'] = 'ngd_teqgrenadine', ['label'] = 'Grenadine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqgrenadine.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqvodka'] = { ['name'] = 'ngd_teqvodka', ['label'] = 'Vodka', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqvodka.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqice'] = { ['name'] = 'ngd_teqice', ['label'] = 'Ice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqbc'] = { ['name'] = 'ngd_teqbc', ['label'] = 'Blue Curacao', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqbc.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqpj'] = { ['name'] = 'ngd_teqpj', ['label'] = 'Pineapple Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqpj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqtequila'] = { ['name'] = 'ngd_teqtequila', ['label'] = 'Tequila', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqtequila.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcheese'] = { ['name'] = 'ngd_teqcheese', ['label'] = 'Cheese', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcheese.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqsalt'] = { ['name'] = 'ngd_teqsalt', ['label'] = 'Salt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqsalt.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqboxburger'] = { ['name'] = 'ngd_teqboxburger', ['label'] = 'Raw Hamburger', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqboxburger.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhamburgerbun'] = { ['name'] = 'ngd_teqhamburgerbun', ['label'] = 'Hamburger Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhamburgerbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhotdoguncooked'] = { ['name'] = 'ngd_teqhotdoguncooked', ['label'] = 'Cold Weiner', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhotdoguncooked.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhotdogbun'] = { ['name'] = 'ngd_teqhotdogbun', ['label'] = 'Weiner Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhotdogbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchips'] = { ['name'] = 'ngd_teqchips', ['label'] = 'Nachos Chips', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchips.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqnachocheese'] = { ['name'] = 'ngd_teqnachocheese', ['label'] = 'Nachos Cheese', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqnachocheese.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqtallglass'] = { ['name'] = 'ngd_teqtallglass', ['label'] = 'Tall Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqtallglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmarglass'] = { ['name'] = 'ngd_teqmarglass', ['label'] = 'Martini Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmarglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhurglass'] = { ['name'] = 'ngd_teqhurglass', ['label'] = 'Hurricane Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhurglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwineglass'] = { ['name'] = 'ngd_teqwineglass', ['label'] = 'Wine Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwineglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchamglass'] = { ['name'] = 'ngd_teqchamglass', ['label'] = 'Champagene Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchamglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqvip'] = { ['name'] = 'ngd_teqvip', ['label'] = 'Tequila-La VIP Pass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqvip.png', ['unique'] = true, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

